.mat-expansion-panel {
    background-color: #e8eaf6;
    text-align: left;
    }

.mat-expansion-panel-header.expansion-header-tutorial {
    &.mat-expanded {
        font-size: 20;
        font-weight: bold;
        background-color: #7986cb;
        }
    }

.mat-expansion-panel-header:hover  {
    background-color: #7986cb !important;
    }
    

.img-fluid{
    max-width: 20%;
    height: auto;
}

.tutorial{
    background-color: #d5c0f4
}

.instruction{
    background-color: whitesmoke
}

.nb_list{
    list-style-type: none;
    margin-left: 20px;
}

.bullet_list{
    list-style-type: disc;
    margin-left: 30px;
    padding: 0; 
    margin-top: 0;
    margin-bottom: 0;
}

.bullet_list li {
    margin-bottom: 3px; 
  }

.bold{
    font-weight: bold;
}

.image-container {
    max-width: 100%;
    height: auto;
    margin: auto;
    display: block;
    text-align: center;
    overflow: hidden;
  }

.image-container img {
    width: 100%; 
    height: auto;
    display: block;
}

.header_2{
    font-weight: bold;
    font-size:20px
}

.header_3{
    font-weight: bold;
    font-size:16px
}